.bbc-17vvwyr ul li a:hover
{
    color: orange !important; 
}
.bbc-17vvwyr
{
    /* position: relative; */
    background-color: #800000;
    border-top: 0.0625rem solid #FFFFFF;
}
.bbc-17vvwyr ul li a
{
    color: #fff !important;
    line-height: 1.75rem; */
}
time
{
    font-weight:bold;
}
.links, .links:hover
{
    color: #000000;
    text-decoration: none;
}
.links1, .links1:hover
{
    color: #000000;
    font-weight:bold;
    text-decoration: none;
}
.e4zesg50, .e4zesg50:hover
{
    color: #949191;
    font-size:12px;
    text-decoration: none;
}
.bbc-vo6fko {
max-width: 80rem;
margin: 0 auto;
padding-top: 0.5rem;
}
.bbc-1vue93d {
color: #FFFFFF;
margin: 0;
padding: 1rem 0;
}
.bbc-1x1owac {
font-size: 0.9375rem;
line-height: 1.5rem;
/* font-family: "BBC Reith Qalam", Arial, Verdana, Geneva, Helvetica, sans-serif; */
/* font-weight: 400; */
font-style: normal;
color: #FDFDFD;
cursor: pointer;
-webkit-text-decoration: none;
text-decoration: none;
display: inline-block;
padding: 0.75rem;
}
.bbc-1x1owac:hover {
color: orange;
}

@media (min-width: 20rem) and (max-width: 37.4375rem) {
.bbc-1x1owac {
    font-size: 1rem;
    line-height: 1.5rem;
}
}

@media (min-width: 37.5rem) {
.bbc-1x1owac {
    font-size: 1rem;
    line-height: 1.5rem;
}
}

@media (max-width: 37.4375rem) {
.bbc-1x1owac {
    padding: 0.75rem 0.5rem;
}
}

.bbc-1x1owac:hover::after {
content: '';
position: absolute;
left: 0;
right: 0;
bottom: 0;
border-bottom: 0.25rem solid #FFFFFF;
}

.bbc-1x1owac:focus::after {
content: '';
position: absolute;
left: 0;
right: 0;
bottom: 0;
border-bottom: 0.25rem solid #FFFFFF;
top: 0;
border: 0.25rem solid #FFFFFF;
}
.bbc-enm11z {
font-size: 0.875rem;
/* line-height: 1.25rem;
font-family: "BBC Reith Qalam", Arial, Verdana, Geneva, Helvetica, sans-serif;
font-weight: 400; */
font-style: normal;
background-color: #222222;
}

@media (min-width: 20rem) and (max-width: 37.4375rem) {
.bbc-enm11z {
    font-size: 0.875rem;
    line-height: 1.25rem;
}
}

@media (min-width: 37.5rem) {
.bbc-enm11z {
    font-size: 0.8125rem;
    line-height: 1.25rem;
}
}

@media (max-width: 25rem) {
.bbc-enm11z {
    padding: 0 0.5rem;
}
}

@media (min-width: 25rem) {
.bbc-enm11z {
    padding: 0 1rem;
}
}
.bbc-1v8m4zz {
border-bottom: 0.0625rem solid #3F3F42;
-webkit-column-count: 4;
column-count: 4;
margin: 0;
list-style-type: none;
padding: 0 0 0.5rem;
}
@supports (grid-template-columns: fit-content(200px)) {
.bbc-1v8m4zz {
    display: grid;
    grid-auto-flow: column;
}
}

@media (max-width: 14.9375rem) {
.bbc-1v8m4zz {
    grid-auto-flow: row;
    -webkit-column-count: 1;
    column-count: 1;
}
}

@media (min-width: 15rem) and (max-width: 37.4375rem) {
.bbc-1v8m4zz {
    grid-column-gap: 0.5rem;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat( 4, auto);
    -webkit-column-count: 2;
    column-count: 2;
}
}

@media (min-width: 37.5rem) and (max-width: 62.9375rem) {
.bbc-1v8m4zz {
    grid-column-gap: 1rem;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat( 3, auto);
    -webkit-column-count: 3;
    column-count: 3;
}
}

@media (min-width: 63rem) and (max-width: 79.9375rem) {
.bbc-1v8m4zz {
    grid-column-gap: 1rem;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat( 3, auto);
    -webkit-column-count: 4;
    column-count: 4;
}
}

@media (min-width: 80rem) {
.bbc-1v8m4zz {
    grid-column-gap: 1rem;
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: repeat( 3, auto);
    -webkit-column-count: 5;
    column-count: 5;
}
}

.bbc-1v8m4zz>li:first-of-type {
border-bottom: 0.0625rem solid #3F3F42;
padding: 0.5rem 0;
margin-bottom: 0.5rem;
grid-column: 1/-1;
width: 100%;
-webkit-column-span: all;
column-span: all;
}
.bbc-127x8fy {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-box-flex-flow: row nowrap;
-webkit-flex-flow: row nowrap;
-ms-flex-flow: row nowrap;
flex-flow: row nowrap;
-webkit-box-pack: justify;
-webkit-justify-content: space-between;
justify-content: space-between;
min-height: 2.75rem;
-webkit-align-items: baseline;
-webkit-box-align: baseline;
-ms-flex-align: baseline;
align-items: baseline;
}

@media (min-width: 37.5rem) {
.bbc-127x8fy {
    -webkit-align-items: stretch;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}
}
.bbc-jk7z0g {
min-width: 50%;
-webkit-column-gap: 1rem;
column-gap: 1rem;
break-inside: avoid-column;
}
.bbc-1go4b87 {
/* font-family: "BBC Reith Qalam", Arial, Verdana, Geneva, Helvetica, sans-serif; */
font-weight: 700;
font-style: normal;
color: #FFFFFF;
display: block;
padding: 0.5rem 0 0.5rem;
-webkit-text-decoration: none;
text-decoration: none;
}

.bbc-1go4b87:hover,
.bbc-1go4b87:focus {
-webkit-text-decoration: none;
text-decoration: none;
color:orange;
}
.bbc-1dpdp2c {
font-size: 2rem;
line-height: 1.75rem;
font-weight: 400;
font-style: normal;
background-color: #FDFDFD;
margin: 1rem 0;
padding-left: 0.5rem;
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-align-items: center;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
}

@media (min-width: 20rem) and (max-width: 37.4375rem) {
.bbc-1dpdp2c {
    font-size: 2rem;
    line-height: 1.75rem;
}
}

@media (min-width: 37.5rem) {
.bbc-1dpdp2c {
    font-size: 2rem;
    line-height: 2rem;
}
}

@media (min-width: 37.5rem) {
.bbc-1dpdp2c {
    margin: 0;
}
}

@media (min-width: 37.5rem) {
.bbc-1dpdp2c {
    padding-left: 1rem;
}
}
@font-face {
font-family:"BBC Reith Sans";
    src:url("./assets/font/BBCReithSans_W_Rg.woff");
font-weight: normal;
}

/*search box css start here*/
.search-sec{
    padding: 2rem;
}
.search-slt{
    display: block;
    width: 100%;
    font-size: 0.875rem;
    line-height: 1.5;
    color: #55595c;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    height: calc(3rem + 2px) !important;
    border-radius:0;
}
.wrn-btn{
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
    height: calc(3rem + 2px) !important;
    border-radius:0;
    background-color: #800000;
}
.wrn-btn:hover{
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
    height: calc(3rem + 2px) !important;
    border-radius:0;
    background-color: orange;
}
#contact-form
{
    height: 500px;
}
@media (min-width: 992px){
    .search-sec{
        position: relative;
        top: -114px;
        background: rgba(26, 70, 104, 0.51);
    }
}

@media (max-width: 992px){
    .search-sec{
        background: #1A4668;
    }
}